From 0ded284e8ef21e2e767d0b7b2661655cf1dc7eaf Mon Sep 17 00:00:00 2001
From: liuyg <376836862@qq.com>
Date: Tue, 08 Jun 2021 17:39:38 +0800
Subject: [PATCH] Merge branch 'master' of http://192.168.0.105:10010/r/pyhmap

---
 widgets/LeftNavigationBar/css/style.css |   15 ---------------
 1 files changed, 0 insertions(+), 15 deletions(-)

diff --git a/widgets/LeftNavigationBar/css/style.css b/widgets/LeftNavigationBar/css/style.css
index b53e680..8e60eb2 100644
--- a/widgets/LeftNavigationBar/css/style.css
+++ b/widgets/LeftNavigationBar/css/style.css
@@ -116,21 +116,6 @@
   height: auto !important;
 }
 
-.layui-tree-iconArrow:after {
-  /* border-color: #c0c4cc transparent transparent transparent !important; */
-  /* border-color: attr(data-attr) !important; */
-}
-
-/* #11 .layui-tree-iconArrow:after{
-  border-color: #c0c4cc  transparent transparent transparent !important;
-} */
-
-/* .downsAfter {
-  border-color: #c0c4cc transparent transparent transparent !important;
-}
-.rightsAfter {
-  border-color: #c0c4cc transparent transparent transparent !important;
-} */
 
 .left-navigation-bar-main-down:after {
   content: "";

--
Gitblit v1.9.3